@charset "utf-8";
/* css Document */

/* keyvisual */
.key_cont {
	height: 471px;
	display: flex;/* 上下中央寄せのためのflex*/
	align-items: center;
	border-bottom: 4px solid #96C967;
}
.key_cont h2 {
	color: #fff;
	text-shadow: black 1px 1px 2px, black -1px 1px 2px,black 1px -1px 2px, black -1px -1px 2px;
	font-size: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

/* keyvisualスライド */
.bg_loop {
	width: 100%;
	height: 750px; /* 画像の高さを必ず指定 */
	position: relative;
	background: url("/img/loop_bg.jpg?20220714") repeat-x center top;
	background-size: auto 100%;
	animation: bg-slider 120s linear infinite; /* 120s部分が背景画像（3600px）の約数だとスムーズ */
	margin: 0;
	padding: 0;
}
@keyframes bg-slider {
	from { background-position: 0 0; }
 to { background-position: -3600px 0; } /* 3600pxは使用した背景画像の長さ */
}

/* 経営理念 */
.philo {
	border-top: 4px solid #72AC3E;
	background: #F7FBF2;
}
.philo_cont {
	padding-top: 80px;
	padding-bottom: 80px;
}
.philo_cont .flex {
	flex-direction: row;
	justify-content: space-around;
}
.philo_title {
	color: #277515;
	font-size: 26px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	margin: 20px;
}
.philo_cont ul {
	margin: auto;
}
.philo_cont li {
	font-size: 18px;
}

/* MAINCONTENTS */
.main {
	border-bottom: 4px solid #72AC3E;
	background: #F7FBF2;
}
.main_cont {
	padding-bottom: 80px;
}
.main_cont .flex {
	flex-direction: row;
	justify-content: space-around;
}
.main_cont img {
	max-width: 250px;
}


/* 980px以下*/
@media (max-width: 980px) {
	
.key_cont {
	height: 250px;
}
.key_cont h2 {
	font-size: 25px;
}

/* keyvisualスライド */
.bg_loop {
	width: 100%;
	height: 400px; /* 画像の高さを必ず指定 */
	position: relative;
	background: url("/img/loop_bg.jpg") repeat-x center top;
	background-size: auto 100%;
	animation: bg-slider 120s linear infinite; /* 120s部分が背景画像（3600px）の約数だとスムーズ */
	margin: 0;
	padding: 0;
}
/* 経営理念 */
.philo_cont {
	width: 100%;
	padding: 20px;
}
.philo_cont .flex {
	flex-wrap: wrap;
	justify-content:center; 
}
.philo_cont li {
	text-align: left;
}
/* MAINCONTENTS */
.main {
	border-bottom: 4px solid #72AC3E;
	background: #F7FBF2;
}
.main_cont {
	width: 100%;
	padding-bottom: 40px;
}
.main_cont .flex {
	flex-wrap: wrap;
	justify-content: center;
}
	.main_cont img {
		margin: 5px;	
}
	
}



